@charset "gb2312";
/* CSS Document */
/*body,html{ overflow:hidden;width:100%;height:100%;} 滚动*/
body{ margin:0;padding:0;font-size:14px; font-family:"微软雅黑"; color:#666;background:#fff/*F9F9F9*/;-webkit-text-size-adjust:none;/*overflow-x: hidden;*/}
div, form,  ul,  li, dl, dt, dd, p ,figure{ margin: 0; padding: 0; border: 0;}
li, dl { list-style-type:none; }
ol li{list-style-type: decimal;}
li{ vertical-align:bottom}
h1, h2, h3, h4, h5, h6 { margin:0; padding:0; font-size:15px;font-weight:normal;}
a:focus {outline:none; -moz-outline:none}
a{/*text-decoration:none;color:#333; 
	-moz-transition: all 0.5s ease-in;
    -webkit-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
    transition: all 0.5s ease-in;*/}
a{color:#666;text-decoration:none;}
a:hover{color:#E71C78;}
input,textarea{ outline:none;color:#333;font-family:Gotham,gotham,Verdana,sans-serif;}


.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clear{ clear:both;}
em,i{font-style: normal}
img{line-height:0;margin:0;padding:0; vertical-align:top;border:0; max-width:100%;} 
.fleft{float:left}
.fright{float:right;}

.width{max-width:1200px;margin:0 auto;height:auto;}

/*头部*/
.head_top{background:#fafafa;border-bottom:1px solid #eee;height:35px;line-height:35px;}
.head_top_font{text-align:right}
.head_top_font a{margin-left:25px;color:#999}
	
.head_bg{/*position:fixed;top:0%;*/border:0px solid red;z-index:9999999999999;width:100%;/*background:rgba(0, 0, 0, 0.65)*/; overflow:hidden;    box-shadow: 0 1px 15px 1px #b9b9b9;
    margin-bottom: 20px;
    position: absolute;
    top:0;
    background:#fff;}
.head{margin-top:20px}

.Hright{margin-top:20px}
.Hright a{float:right;margin-right:20px;float:left;}
.Hright a img{width:42px;}
.Hright span{float:left;font-size:18px;color:#D93E88;margin-top:10px}

.logo{width:215px;}
.logo img{width:100%;}
.nav_xian{border-top:1px solid #E71C78;;margin-top:22px;margin-bottom}
.web_nav li{float:left;width:12.5%;text-align:center;font-size:18px;height:65px;line-height:65px;}
.web_nav li a{display:block;color:#333}
.web_nav li a:hover,.nav_xian li .Nav_cur{background:#E71C78;color:#fff;}


.header-bg{background:#8b4bbb;height:40px;line-height:40px;color:#fff;font-size:12px;}
.header-bg a{color:#fff}
.header-bg-right a{display:inline-block;width:37px;height:37px;}
.header-bg-right a img{width:31px;height:31px;padding: 3px;}
.group>li{float:left;text-align:center;height:105px;line-height:105px;position:relative}
.group>li>a{font-size:14px;padding:0px 40px;display:block }
.group>li.logo img{ position:absolute;top:-26px;left:20%; width:140px;height:175px;z-index:1000}
.group>li.logo{width:140px;border:0px solid red;}
.hlogo-txt{position: absolute;bottom: -65px;z-index: 1000;left: 50px;width:100px;}
.hlogo-txt p:first-child{font-weight:600;font-size:16px;}
#example-one{position: relative;}
#example-one a:hover{color:#eb76ab}
#magic-line{position:absolute;bottom:2px;left:0;width:28px;height:2px;background:#fe4902}
.current_page_item a{color:#eb76ab !important}
.nav-cont{background-color:#fff}


/*app_nav*/
.nav-mob-cont{display:none;}
.nav_mob{display:none;background:#fff;/*height:60px;*/moz-box-shadow: 0px 2px 10px #ccc; -webkit-box-shadow: 0px 2px 10px #ccc; box-shadow: 0px 2px 10px #ccc;margin-bottom:8px;padding:1% 2%;}
.logo_mob{}
.logo_mob a{display:block;width:140px;padding-top:5px;}
.logo_mob img{width:100%}
.toolbar{position:absolute;top:0;right:0;right:0;background-color:transparent;padding-left:2px;}
.menu-button{position:relative;height:36px;cursor:pointer;margin-top:20px;}
.menu-left{float:left;}
.sidebar{margin:0;padding-top:1em;color:white;background-color:#ca4d8b;}
.sidebar h6{margin:0 .8em;padding:0;font-weight:300;}
.sidebar li{margin:.5em 0;padding:0 1em;line-height:32px;}
.sidebar li a{color:#fff}
.sidebar>li:hover{background-color:#e84e40;}
.sidebar hr{margin:2em auto;border:0;padding:0;width:80%;height:1px;background-color:white;}
.subNav{cursor:pointer;}
.navContent{display:none;color:#999;}
.navContent li{line-height:25px;margin:0}




/*banner*/
.banner{ width:100%; position:relative; overflow:hidden;max-height: 600px !important;}
.banner img{ width:100%}
.flex-control-nav{position:absolute; bottom:30px;z-index:12;width:93%;text-align:center; left:0 }
.flex-control-nav li{display:inline-block;margin: 5px;width: 35px;height: 5px;zoom:1}
.flex-control-nav a{ display:inline-block;background: #fff; margin: 5px;width: 35px;height: 5px;line-height:40px; overflow:hidden}
.flex-control-nav .flex-active{background: #E71C78!important;}
.flex-direction-nav{width:100%; height:100%; position:absolute; top:0; z-index:5}
.flex-direction-nav li {width:42px;height:42px;overflow:hidden}
.flex-direction-nav li a{width:42px;height:42px;position:absolute; z-index:11;top:50%;margin-top:-30px}
.flex-direction-nav li a.flex-prev{background:url(../images/b_prev.png) no-repeat; left:30px}
.flex-direction-nav li a.flex-next{background:url(../images/b_next.png) no-repeat; right:30px}



.Icase_bg{/*background:#e75c9a;padding-bottom:30px;padding:10px;padding-bottom:0*/}
.Icase{}
.Icase_left{width:22.7%;border:0px solid red;}
.Icase_left a{display:block;}
.Icase_left a img{ opacity:0.9;width:100%}
.Icase_left a img:hover{ opacity:1}
.Icase_center{width:53%;margin:0 0.8%;}
.Icen_img img{ cursor:pointer; opacity:0.9;width:49.3%;float:left}
.Icen_img img:hover{opacity:1}
.Ic_font{color:#666;width:505px;margin:0 auto;margin-top:40px;line-height:23px;}
.Ic_font p {margin-bottom:21px}
.Ic_font p strong{font-size:22px;font-weight:400;color:#666}
.Ic_font p i{color:#666;}
.Ic_font>img{width:195px;float:right;display:block;}


.baby-core .baby-core_ul{
	margin-top:80px;
	margin-bottom:70px;
}
.baby-core_ul li{
	width: 213px;
	height: 213px;
	border-radius: 50%;
	overflow: hidden;
	border: solid 1px #e3dade;
	text-align: center;
	float: left;
	position: relative;
	transition: all .6s;
	margin: 0px 38px
}
.baby-core_ul li a{
	display: block;
	position:absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%
}
.b1{
	background:url(../images/b1.png) no-repeat;
}
.b2{
	background:url(../images/b2.png) no-repeat;
}
.b3{
	background:url(../images/b3.png) no-repeat;
}
.b4{
	background:url(../images/b4.png) no-repeat;
}
.baby-core_ul li h1{
	font-size: 22px;
	color: #eb76ab;
	margin-top: 152px
}
.baby-core_ul li:hover h1{
	color: #fff;
}
.b1:hover{
	background:#ea4f99 url(../images/b1.png) no-repeat left bottom; 
}
.b2:hover{
	background:#ea4f99 url(../images/b2.png) no-repeat left bottom; 
}
.b3:hover{
	background:#ea4f99 url(../images/b3.png) no-repeat left bottom; 
}
.b4:hover{
	background:#ea4f99 url(../images/b4.png) no-repeat left bottom; 
}

/* marqueeleft */ 
.marqueeleft{/*height:125pxmax-width:1200px;margin:0 auto;*/overflow:hidden;margin-top:70px;}
.marqueeleft ul{float:left;}
.marqueeleft li{float:left;margin:0 5px;display:inline;width:17%;/*height:120px;*/overflow:hidden;text-align:center}
.marqueeleft li span{display:block;font-size:20px;margin-top:15px;}
.marqueeleft li a:hover{}
.marqueeleft li a:hover span{} 
.marqueeleft li .pic{display:block;border:#e3e3e3 0px solid;width:255px;/*height:100px;*/padding:2px;overflow:hidden;}
.marqueeleft li .txt{text-align:center;height:23px;line-height:23px;}
.marqueeleft li img{width:70%;border-radius: 120px;
    border: 2px solid #e3ced8;}
.marqueeleft li a:hover img{}   



.yue_can{width:100%; position:relative}
.yue_Cfont{ position:absolute;top:34%;left:12%}
.yue_Cfont span{font-size:20px;display:block;margin-top:10px;text-align:center;color:#d24082;}

.team_bg{background:url(../images/team_img.jpg) no-repeat;width:100%;background-size:;padding-bottom:62px}
.Imore{}
.Imore a{display:block;margin:0 auto;width:120px;height:35px;line-height:35px;text-align:center;border:1px solid #abaaaa;color:#949494;margin-top:60px;border-radius:3px;}
.Imore a:hover{text-decoration:underline;}





.IncaseUl{ margin-top:20px}
.IncaseUl li{ float:left; width:23.5%; margin-right:2%}
.IncaseUl li:nth-child(3n+3){ float:right; margin-right:0}
.IncaseUl li img,.ImgS img,.InprizeUl li img{ width:100%; display:block}
.ImgS img{filter:grayscale(1); -webkit-filter:grayscale(1); -webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s; -o-transition: all 0.5s;transition: all 0.5s;}
.ImgS img:hover{filter: grayscale(0);-webkit-filter: grayscale(0);}
.IncaseTxt{ padding:20px; background:#f7f7f7; border-bottom:5px solid #f1f1f1}
.IncaseTxt h3{ height:36px; line-height:34px;color:#333;font-size:18px;margin-bottom:5px}
.IncaseTxt p{ color:#888; line-height:23px;}
.IncaseTxt b{ display:inline-block; margin-top:10px; padding:3px 15px;float:right; border:1px solid #ccc; border-radius:8px;color:#999;font-weight:400;font-size:14px}
.IncaseUl li:hover .IncaseTxt b{ color:#fff; background:#E71C78; border:1px solid #cf1132}
.activity{ background:#f9f9f9}
.activity .title{ margin-bottom:20px}
.activeS{position:relative;height:370px;float:left;width:20%;overflow:hidden}
.activeS em{position:absolute;width:100%;height:100%;left:0;background-position:center center}
.activeS span{position:absolute;width:100%;left:0;text-align:center;font-size:20px;line-height:34px;color:#fff;top:50%;margin-top:-34px;-webkit-transition:all .5s linear;-moz-transition:all .5s linear;-ms-transition:all .5s linear;-o-transition:all .5s linear;transition:all .5s linear}
.activeS .font1{top:0;background:#000;opacity:.3;filter:alpha(opacity=30);-webkit-transition:all .5s ease-out;-moz-transition:all .5s ease-out;-ms-transition:all .5s ease-out;-o-transition:all .5s ease-out;transition:all .5s ease-out}
.activeS .font2{bottom:-50%;height:50%;background:#cf0f32;opacity:.9;filter:alpha(opacity=90);-webkit-transition:all .5s ease-in;-moz-transition:all .5s ease-in;-ms-transition:all .5s ease-in;-o-transition:all .5s ease-in;transition:all .5s ease-in}
.activeS:hover .font1{top:100%}
.activeS:hover .font2{bottom:0}
.activeS:hover span{top:75%}
.InprizeUl{ margin-top:20px}
.InprizeUl li{ float:left; width:16%; background:#fff; border:1px solid #ccc; margin:0 0.5% 0.6% 0.1%}
.InprizeUl li a{ padding:10px 5px 0; text-align:center}
.InprizeUl li h3{ color:#222; height:30px; line-height:30px}
.InprizeUl li p{ height:25px; line-height:25px; margin-bottom:10px; color:#888}
.raiders{}
.raidersT{ text-align:center; margin-bottom:20px}
.raidersUl li{ width:32%; margin-right:2%}
.raidersUl li .IncaseTxt{ background:#fff}
/*放大效果*/ 
.BjgUl>li{-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out; cursor:pointer}
.BjgUl>li:hover{-webkit-transform:scale(0.95);-moz-transform:scale(0.95);-o-transform:scale(0.95);transform:scale(0.95);z-index:100;}

.right_botton{
	right: 0;
	color:#fff; position:fixed;z-index:99;top:40%
	 
	}
	
.right_botton a{
	padding-right:10px;
	width:60px;
	height: 40px;
	line-height:38px;
	background: #ca4d8b;
	padding:8px 10px;
	border-top-left-radius: 30px;
	border-bottom-left-radius: 30px;
	box-shadow: 0 10px 15px rgba(0,0,0,0.2);
	display: block;
	font-size: 22px;
	font-weight: bold;
	letter-spacing: 2px;
	margin-bottom: 15px;
	color:#fff
}

/*footer*/
.f_foot{ background:#ca4d8b;padding-bottom:25px;overflow:hidden;}
.f_foot .code{ padding:30px 32px 0;height:282px; background:#eb5902;float:left;width:123px;}
.fMain{ padding-top:25px; overflow:hidden;max-width:960px;margin:0 auto}

.f_logo img{ vertical-align:middle;margin-right:10px}
.f_foot .f_Txt{width:45%;color:#fff;line-height:30px;font-family:"Microsoft YaHei";position:relative;}
.f_foot .f_Txt a{color:#e5e5e5;}
.f_foot .f_Txt img{ position:absolute;left:52px;top:145px;}
.f_code{ display:block; width:151px; overflow:hidden;}
.f_code .ewmimg{ width:80%; overflow:hidden;border:1px solid #b6bac6;margin-left:20px;}

.foot_green{background:#51bbbb;padding:8px 0}
.f_tel{color:#fff;font-size:20px;margin-left:70px;margin-top:20px;}
.f_tel i{display:block;font-size:35px;margin-top:10px;}
.hb_bg{background:#be4581;height:28px;line-height:28px;overflow:hidden;font-size:14px;}
.hb_font,.hb_font a{color:#eee;}





.return{padding:25px 0;color:#666;margin-top:40px}
.return_font i{color:#b31942;}
.return_font a{color:#666;}
.return_font span{float:left;}
.Nsear{}
.Nsear input{float:left;}
.Nsear input[type="text"]{border:1px solid #ccc;height:31px;;background:#fff;width:200px;border-right:0;border-top-left-radius:3px;border-bottom-left-radius:3px;padding-left:10px;}
.Nsear input[type="button"]{background:#E83483;color:#fff;border:0;height:35px;line-height:33px;;width:80px;font-size:15px;border-top-right-radius:3px;border-bottom-right-radius:3px;} 
.Ys_cont{border:1px solid #e3e3e3;border-top:2px solid #CA4D8B;background:#fff;padding:20px 30px;padding-top:5px}
.ys_list li{overflow:hidden;border-bottom:1px solid #e3e3e3;padding-bottom:10px;margin-top:20px;}
.ys_list li{}
.ysc_left{width:50px;color:#999;}
.ysc_right{width:90%; overflow:hidden}  
.ysc_right a{float:left;margin-right:2.5%;margin-bottom:10px;}
.ysc_right input{width:14px;height:14px;float:left;margin-top:3px;margin-right:8px;}

.ys_dq{}

.kdq_tit{margin:13px 0;margin-top:18px;}
.ys_dq li{float:left; overflow:hidden;float:left;margin-right:3%;margin-right:30px;line-height:25px;}
.ys_dq li select{width:70px;height:28px;line-height:28px;;border:1px solid #ccc;margin:0 10px;color:#666}
.ts_input input{margin-right:10px;width:80px;height:24px;line-height:24px;border:1px solid #ccc}


.ys_main{margin:40px 0}
.ys_left{background:#fff;width:72%;box-shadow: 0 0px 10px #dfdfdf;}
.ysl_list{margin:25px 15px;}
.ysl_list li{border-bottom:1px solid #e3e3e3; overflow:hidden;padding-bottom:25px;margin-bottom:25px;}
.ysl_list li:last-child{margin-bottom:0;border:0}
.YL_img{width:23%; position:relative}
.YL_img img{width:200px;height:200px; border-radius:150px;border:1px solid #e3e3e3;}
.YI_font{ position:absolute;top:0;background:#ca4d8b;border-radius:3px;color:#fff;padding:5px 20px}
.YL_xq_cont{width:75%;margin-left:2%}
.YL_xq_top strong{float:left;font-size:22px;margin-right:40px;}
.YL_xq_top  span{float:left;color:#fff;background:#46956D;border-radius:5px;padding:;font-size:13px;;text-align:center;padding:4px 6px;margin-right:10px;margin-top:3px;}
.YL_xq_top .Ycolor1{background:#46956D;}
.YL_xq_top .Ycolor2{background:#A35297;}
.YL_xq_top .Ycolor3{background:#468095;}
.YL_xq_top .Ycolor4{background:#d61a6f;}
.YL_xq_top .Ycolor4{background:#8b4bbb;}
.YL_xq_top i{float:left;color:#999;margin-top:5px;margin-left:10px;}
.Yl_jiguan{font-size:16px;margin-top:9px;}
.Yl_jiguan span{margin-right:30px;}
.YL_tc{margin-top:22px;font-size:16px;}
.YL_tc>span{color:#999}
.YL_tc_img span{float:left;margin-top:12px;margin-right:25px;}
.YL_tc_img span img{ vertical-align:middle;margin-right:10px;margin-top:-3px;}

.page{max-width:400px;margin:0 auto; /*overflow:hidden;*/margin-bottom:35px;}
.page a{float:left;border:1px solid #ccc;padding:6px 20px;margin-right:10px;border-radius:3px;}

.ys_right{margin-left:3%;width:25%}
.yr1{background:#fff;box-shadow: 0 0px 10px #dfdfdf;padding:6%;}
.yr1 strong{font-size:17px;border-bottom:1px solid #e3e3e3;display:block;padding-bottom:15px;}

.yr1_list{margin-top:15px;}
.yr1_list li{line-height:25px;margin-bottom:13px;}
.yr2{margin-top:25px;}


/*sijia.html*/
.Ntitle{text-align:center;padding-top:30px}
.Ntitle h2{font-size:25px;font-weight:600;color:#d8176e;margin-bottom:15px;}
.Ntitle p{margin-top:10px;}
.sij_one{padding-bottom:60px;/**/}
.ys_dq{}
.sj_tese{margin-top:40px;}
.sj_tese p{margin-bottom:20px;}

.ts_img{}
.ts_img img{float:left;width:30%;margin-right:2%;margin-top:10px;border-radius:3px;}
.ts_img img:last-child{margin-right:0;}

.cf_ser{background:#fff;padding-bottom:45px;padding-top:15px;}
.fw_list{margin-top:60px;}
.fw_list li{float:left;width:20%;margin-right:70px;;text-align:center;margin-top:15px;}
.fw_list li:last-child{margin-right:0}
.fw_list li img{width:65%;display:block;margin:0 auto;}

.fw_list li span{font-size:20px;color:#e71c78;margin:20px 0;display:block;}
.fw_list li p{margin-bottom:5px;}

.cf_ser2{background:#FAFAFA;}

.sj_tese{}
.sj_tese>img{width:75%;display:block;margin:0 auto;margin-top:45px;}

/*zhuanye.html*/
.pz_list{margin-top:50px;}
.pz_list li{background:#fff;padding:3% 5%;float:left;width:38%;margin-right:3%;border:1px solid #eee;border-radius:3px;margin-bottom:3%;}
.pz_list li:nth-child(2n+2){margin-right:0%;}
.pz_font{width:65%;}
.pz_font p{line-height:30px;}
.pz_img{width:25%;margin-left:2%;}
.pz_img img{float:right;width:100%;}
.pz_font p{margin-bottom:10px;color:#999}
.pz_font p i{color:#DA176E;font-size:18px;}


.zhuanye_team{margin-bottom:50px;}
.zhuanye_team li{float:left;width:20%;text-align:center;margin-top:40px;}
.zhuanye_team li img{width:70%;border:2px solid #EDCEDE;border-radius:150px;margin-bottom:20px;}
.zhuanye_team li span{display:block;font-size:18px;}


/*MMjianz.html*/
.pingjia_cont{margin-bottom:15px;}
.pingjia_cont li{border-bottom:1px dashed #ccc;/*padding-bottom:33px;*/margin-bottom:35px;}
.pj_left li{}
.pj_left{width:70%;}
.pjL{}
.pjL_img{width:10%;border-radius:70px;margin-right:2%;}
.pjl_mz{width:30%;margin-top:10px;font-size:17px;margin-left:10px;}
.pjl_mz img{display:block;margin-top:8px;}
.pjl_time{margin-top:25px;color:#999;}

.pj_font{margin-top:15px;}
.pj_font p{line-height:25px;}

.pj_right{width:13%;text-align:center;margin-left:5%;box-shadow: 0 2px 10px #ccc;padding:3%;border-radius:3px;}
.pj_right img{border-radius:160px;width:90%;margin-bottom:5px;}
.pj_right span{display:block;margin:18px 0;font-size:17px;}

.pj_font{}
.pj_font img{float:left;width:22%;margin-right:3%;border-radius:3px;}
.pj_font img:nth-child(5n+5){margin-right:0;}
.pj_font p{margin-bottom:20px;}



/*muy_new.html*/
.dt_top_left { float:left;}
.dt_top_left h2 { color:#6d6e71; font-size:14px;text-align:center; width:50px; padding:0px; font-weight:400; }
.dt_top_left h1 { color:#333; font-size:30px; text-align:center; width:50px; padding:0px; border-bottom:1px solid #666; font-weight:400; }
.New_list{margin-top:40px;}
.New_list li{/*border-bottom:1px solid #ccc;*/ overflow:hidden;padding-bottom:30px;margin-bottom:30px;padding:25px;background:#f7f7f7;}
.New_font{margin-left:4%;width:90%;}
.New_font strong{font-size:16px;display:block;margin-bottom:17px;}
.New_img{}
.New_img img{width:22%;}
.New_img p{width:71%;margin-left:40px;line-height:25px;}
.muy_ul{margin-top:4%;}
.muy_ul li{margin-bottom:3%;}

/*yuyue.html*/
.yuyue{max-width:960px;margin:0 auto;margin-bottom:5%;margin-top:3%}
.yuyue_tit{width:100%;text-align:center;font-size:30px;border-bottom:1px solid #ccc;padding-bottom:15px;}
.yuyue_tit span{font-size:18px;color:#999;float:left;}
.yuyue_tit span i{color:#999;font-size:45px;color:#E71C78;}
.yy_font{width:40%;}
.yyue_date{max-width:600px;margin:0 auto;margin-top:50px;}

.xyb_button{ overflow:hidden}
.xyb_button a{display:block;margin:0 auto;width:200px;text-align:center;height:45px;line-height:45px;color:#fff;background:#e34694;border-radius:3px;margin-top:40px;font-size:16px;}
.xyb_button a:hover{color:#fff;background:#CA4D8B}

/*yuyue3.html*/
.xyb_button2{max-width:500px;margin:0 auto;margin-top:20px}
.xyb_button2 a{float:left;margin-right:40px;}

.yue2_button{max-width:550px;margin:0 auto;margin-top:60px;padding:50px 0}
.yue2_button span{margin-top: 5px;float:left;background:#fff;padding:10px 40px;font-size:22px;margin-left:30px;box-shadow: 0 1px 10px #ccc;border-radius:10px; cursor:pointer}
.yue2_button .YY_cur{background:#E71C78;color:#fff}

.yue2_button2{max-width:600px;}

/*yuyue5.html*/
.yue2_button2{}
	.yue2_button2 input{float:left;width:50%;height:45px;line-height:45px;color:#999;border:0;border-bottom:1px solid #ccc;margin-left:30px;background:#fafafa;font-size:17px;}
	
.yue2_button2 input::-webkit-input-placeholder{
	color:#999;
}
input::-moz-placeholder{   /* Mozilla Firefox 19+ */
	color:#999;
}
input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */
	color:#999;
}
input:-ms-input-placeholder{  /* Internet Explorer 10-11 */ 
	color:red;
}


/*yuyue10.html*/
		
.yue2_button3{max-width:700px;margin-top:20px}
.yue2_button3 span{float:left;padding:10px 20px;margin-top:20px;}	

.yue2_button3{padding-bottom:20px;max-width:680px;margin:0 auto}
.yue2_button3 form{}
.yue2_button3 div{margin-top:20px;width:100%;overflow:hidden}
.yue2_button3 div strong{float:left;font-size:18px;width:120px;text-align:right;line-height:40px;}
.yue2_button3 div input{float:left;width:65%;height:37px;line-height:37px;padding:0 10px;border:1px solid #ccc;border-radius:3px;}	

.degnlv_ban{/*margin-top:15.5%;*/position:relative;}
.degnlv_ban img{}
.denglv{position:absolute;top:17%;right:10%;background:#fff;width:310px;padding:35px 30px;border-top:3px solid #D93E88}
.denglv strong{display:block;font-size:19px;font-weight:400;color:#333;padding-bottom:10px;text-align:center}
.denglv form{}
.denglv form>div{margin-top:28px;}
.denglv form span{float:left;width:63px;text-align:right;line-height:32px;}
.denglv form input{float:lef;border:1px solid #ccc;height:32px;line-height:32px;width:216px;padding-left:10px;border:1px solid #ccc;border-radius:3px;}
.denglv form input[type="submit"]{background:#D93E88;color:#fff;border:0;height:40px;line-height:40px;width:170px;margin:0 auto;display:block;font-size:16px;margin-left:95px;}
.dl_font{margin-top:25px}
.dl_font a{font-size:14px;}
.dl_font a:hover{text-decoration:underline;}

.zhuce{top:13%}
.zhuce form div span{width:75px;}
.zhuce form input[type="submit"]{width:180px;}







/*personal.html*/
.per_head_bg{background:#ffff;padding:20px 0;    box-shadow: 0px 2px 10px #E1E1E1}
.per_head{}
.p_logo{width:20%;}
.p_logo img{width:75%}
.per_nav{width:70%;margin-top:28px}
.per_nav li{float:left;font-size:14px;margin-left:5.5%;}

.per_order{}
.dangqian{margin-bottom:25px;}
.dangqian i{color:#999;}
.po_left{width: 168px;
    background: #fff;
    min-height: 400px;
    text-align: center;
    margin-right: 30px;
    padding-top: 20px;border: 1px solid #eee;}
.per_cenav{}
.per_cenav>li{border-bottom:1px dashed #eee}
.per_cenav>li>a{font-size:15px;color:#333;line-height:60px;}
.per_cenav li a:hover{color:#e71c78}
.per_cenav li .pn_cur{color:#e71c78}
.per_small_nav{margin-top:5px;}
.po_right{width:1000px;}
.tox_cont{background:#fff; overflow:hidden;border:1px solid #eee;padding:20px;}
.tx_img{}
.tx_img>img{border-radius:50px; width:100px;margin-right:20px;}
.tx_name i{display:block;color:#999;}
.tx_name strong{font-size:16px;margin-bottom:10px;display:block;}
.xig_icon{margin-top:8px;display:block;}
.xig_icon a{color:#999;font-size:14px;}
.tx_name{margin-top:5px;}
.tx_money{border-left:1px solid #eee;height:45px;margin-left:100px;padding-left:80px;text-align:center;padding-top:45px;}
.tx_money span{display:block;margin-bottom:8px;}
.tx_money strong{font-size:22px;color:#0089DC}





.zj_order{padding:25px 40px;}
.pr_bg{background:#fff;border:1px solid #eee;margin-top:20px;min-height:300px}
.zui_img{height:35px;;border-bottom:2px solid #eee;margin-bottom:40px}
.zui_img span{color:#333;font-weight:600;float:left;font-size:16px;width:80px;border-bottom:2px solid #e71c78;height:35px;}
.zui_img a{float:right;font-size:13px;margin-top:3px;}
.zx_order_list{}
.zx_order_list li{ overflow:hidden;margin-top:20px;border-bottom:1px solid #eee;padding-bottom:20px;}
.zx_1{ overflow:hidden;width:530px;}
.duos_img{margin-left:30px;}
.duos_img strong{display:block;margin-bottom:8px;color:#666;font-size:16px;margin-bottom:15px}
.duos_img span{display:block;margin-top:3px;color:#999;font-size:13px;margin-bottom:10px; overflow:hidden}
.duos_img span i{float:left;margin-right:20px}
.duos_img span i{}
.zx_2{font-size:13px;color:#999;width:120px;text-align:center;}
.zx_top{margin-top:12px;}
.zx_3{margin-left:10px;width:150px;text-align:center;}
.zx_3 span{color:#333;font-size:15px;display:block;font-size:16px;}
.zx_3 i{font-size:13px;}
.zx_4{width:145px;text-align:center;}
.zx_4 span{font-size:16px;color:#999;display:block;}
.zx_4 a{font-size:13px;color:#0089DC;display:block;}



.dd_img{}
.dd_img img{width:120px;border:1px solid #eee;}


.Gdangan{}
.Gdangan form{}
.Gdangan form>div{margin-top:30px; overflow:hidden}
.Gdangan form>div span{width:120px;text-align:right;float:left;font-size:16px;}
.Gdangan form>div select{width:110px;height:28px;border-radius:3px;} 
.chanshi{float:left;width:300px;margin-top:5px;}
.chanshi i{margin-right:20px;}

.xz_htop{font-size:14px;}
.xz_htop>a{margin-left:15px;color:#999}
.xz_htop>a:hover{text-decoration:underline}
.ht_img{color:#e71c78;margin-left:30px; position:relative;z-index:99999999; cursor:pointer}
.ht_img strong{font-weight:400}
.ht_img img{vertical-align:middle;}
.tximg{width:25px;border-radius:90px; margin-right:5px;margin-top:-2px}
.xia_img{margin-top:-2px;margin-left:5px;}
.ht_img:hover .ht_hover{display:block}
.ht_hover{ position:absolute;top:35px;background:#FDFCFB;width:80%;right:0px;;z-index:999;border-top:none;box-shadow: 0 1px 2px rgba(0,0,0,.5);display:none}
.hth_jt{ position:absolute;top:-5px;right:10px;}
.ht_hover a{float:left;margin-left:12px;line-height:32px;font-size:14px;}
.ht_hover a:hover{color:#e71c78;text-decoration:underline}
.ht_hover a img{margin-right:5px;}


.po_top0{margin-top:0;}


/*per_mima.html*/
.mima_form{margin:0 auto;width:380px;margin-top:60px}
.mima_form div{margin-top:20px;}
.mima_form div span{text-align:right;width:100px;float:left;/*line-height:30px;*/}
.mima_form div input[type="password"]{border:1px solid #ccc;width:220px;height:30px;line-height:30px;border-radius:3px;}
.mima_form div input[type="submit"]{width:130px;height:38px;line-height:38px;text-align:center;background:#CA4D8B;border:0;color:#fff;border-radius:3px;font-size:15px;margin-top:20px;margin-left:130px}

/*首页五张图片排列*/
.bann1-left{width:600px; position:relative}
.bann1-right{width:580px;border:0px solid blue;}
.bann1-left-txt{ position:absolute;bottom:20px;height:120px;width:580px;background-color: rgb(255, 255, 255);opacity: 0.8;filter: alpha(opacity=80);-moz-opacity: 0.8;-khtml-opacity: 0.8;opacity: 0.8; border-left:20px solid #E71C78;}
.banne-txt{padding:25px;}
.bann1-cont{margin-top:80px;margin-bottom:70px;}
.bann1-list>li{width:280px;height:290px;margin-right:20px;margin-bottom:20px;float:left;border:0px solid red; position:relative}
.bann1-list>li:nth-child(2n+2){margin-right:0px;}
.bann1-list>li:nth-child(3),.bann1-list>li:nth-child(4){margin-bottom:0px;}
.bann1-left .ba-left{width:420px}
.bann1-left .ba-right{margin-top:25px;}
.bann1-left .ba-left h3 a{font-size: 14px;color: #5a5a5a;line-height:24px;font-weight: bold;height:25px; overflow:hidden}
.bann1-left .ba-left p{color:#888;font-size: 12px;line-height:22px;height:45px; overflow:hidden}
.ba-r-txt{ position:absolute;top:30px;left:20px;}
.ba-r-txt span{display:block;color:#fff} 
.bann1-list>li:first-child span{color:#5a5a5a;}
.bann1-list>li:first-child span:nth-child(2){color:#888}
.bann1-list>li span:nth-child(2){font-size:12px;}
.bann1-list>li:first-child p{ position:absolute;bottom:50px;left:0px;width:100%; text-align:center}
.bann1-list>li:first-child img{width:90px; height:100px;}
.Ic_font .Imore{display:none}
.bann1-list>li img{width:100%}



#demo {overflow:hidden;width: 1200px;height:230px;margin-top:70px;}
#demo img {width:180px;height:180px;border-radius:50%;border: 2px solid #e3ced8;}
#indemo {float: left;width: 800%;}
#demo1 {float: left;}
#demo p{display:block;font-size:20px;margin-top:15px;}
#demo1 div{display:inline-block;width:230px;height:230px; text-align:center}
#demo2 {float: left;}
#demo2 div{display:inline-block;width:230px;height:230px; text-align:center}




.box-head {position: relative; height: 40px;border-bottom: 1px solid #ddd;padding-top: 14px;}
.box-head h2 {min-width: 90px;_width: 90px;position: absolute;bottom: 0;font-size: 18px;font-weight:bold; border-bottom: 2px solid #ca4d8b;padding: 15px;}
.box-bd {padding-top: 30px;}
.calendar {text-align: center;margin-bottom: 36px;}
.calendar .laydate_box2 {position: static !important;z-index: 20;}
.calendar .laydate_top .laydate_ym { width: 334px;height: 42px;padding: 0 20px;margin: 0 auto 20px;position: relative;}
.calendar .laydate_chprev {left: 0;top: 0;}
.calendar .laydate_choose {position: absolute;width: 20px;height: 42px; background: url(../images/icon.png) no-repeat scroll -15px -26px;cursor: pointer;}
.calendar .laydate_top input {border: none;height: 42px;line-height: 42px;font-size: 24px;color: #292d33;text-align: center;}
.calendar .laydate_chnext {background-position: -71px -25px;right: 0;top: 0;}
.calendar .legend {width: 320px; margin: 10px auto 30px;font-size: 14px; color: #848c99;}
.calendar .legend span {position: relative;padding-left: 28px;margin-right: 14px;}
.calendar .legend .yuyue i { border: 1px solid #ddd;color: #ccc;background: none;border-radius: 50%;-webkit-border-radius: 50%;}
.calendar .legend span i {width: 18px;height: 18px;position: absolute;left: 0; top: 0px;}
.calendar .legend .no-order {display: none;}

.calendar .legend .no-order i { border: 1px solid #ececec;background: #fff; border-radius: 50%;-webkit-border-radius: 50%;}
.calendar .legend span i { width: 18px; height: 18px;position: absolute; left: 0;top: 0px;}
.calendar .legend .yes-order i {-webkit-border-radius: 50%;border: 1px solid #e71c78;color: #e71c78;}
.calendar table {margin: 0 auto; border: 1px solid #e2e2e2;width:95%}
.calendar tr {height: 66px;}
.calendar .laydate_table thead tr th {border-bottom: 1px solid #ececec;font-weight:400;}
.calendar tr th {height: 44px;line-height: 44px;}
.calendar tr th, .calendar tr td {width: 14.286%;height: 46px;line-height: 46px; padding: 4px 0;text-align: center;font-size: 18px;color: #292d33;/*float: left;*/}
.calendar tr td.laydate_nothis {color: #848c99;}
.calendar tbody tr td div { width: 46px; height: 46px; border-radius: 50%;-webkit-border-radius: 50%; border: 1px solid #e71c78; color: #e71c78;line-height: 46px; margin: 0px auto 0;}
.tdStyle a
{
	width: 46px;
	height: 46px; 
	border-radius: 50%;
	-webkit-border-radius: 50%; 
	border: 1px solid #e71c78; 
	color: #e71c78;
	line-height: 46px; 
	margin: 0px auto 0;
	display:block;
	color:red !important
}
.tdStyle1 a
{
	width: 46px;
	height: 46px; 
	border-radius: 50%;
	-webkit-border-radius: 50%; 
	border: 1px solid #999; 
	color: #e71c78;
	line-height: 46px; 
	margin: 0px auto 0;
	display:block;
	color:#333 !important
}
.star img{display:inline-block}

.yuyue-btn {background-color: #e71c78;border-radius: 3px;color: #fff;display: inline-block;padding: 10px 50px;margin-top:30px;}
.yuyue-btn:hover{background-color:#ca4d8b;color:#fff}


.video_player{height:393px;}
.video_list_area{width: 100%;}
ul.video_list{margin: 7px 0px 0px 0;height: 107px; list-style:none;border-bottom: 10px solid #dcdcdc;}
ul.video_list li{float: left;font-size: 14px;font-weight: bold;line-height: 24px;}
ul.video_list li a{display:inline-block;padding: 14px 15px;margin-right:7px;width: 135px;height:64px;color: #fff;background-color:#ca4d8b ; overflow:hidden}
ul.video_list li.last a{margin-right:0;}
ul.video_list li a:hover,ul.video_list li a.on{color: #fff;background-color:#da006c;}
#ascrail2000-hr div{margin-left:0;}
.center{width: 100%;}


.floating_ck{position:fixed;right:0px;bottom:50%;z-index:100;}
.floating_ck dl dd{position:relative;width:70px;height:70px;background-color: #8b4bbb;border-bottom: solid 1px #c7a3e3;text-align:center;background-repeat:no-repeat;background-position:center 20%;cursor:pointer; }
.floating_ck dl dd:last-child{border:none;}
.floating_ck dl dd:hover{background-color:#be4581 ;}
.floating_ck dl dd:hover .floating_left{display:block;}
.consult,.words{background-image:url(../images/zxicon.png);background-size:25px;}
.qrcord{background-image:url(../images/erweima.png);background-size:25px;}
.top{background-image:url(../images/fanhui.png);background-size:20px;}
.floating_ck dd span{color:#fff;display:block;padding-top:45px;}
.floating_left{position:absolute;left:-160px;top:0px;width:160px;height:70px;background-color:#be4581 ;border-bottom:solid 1px #ca4d8b ;display:none;}
.floating_left a{color:#fff;line-height:80px;}
.floating_ewm{height:180px;top:0px;}
.floating_ewm i{background-image:url(../images/wx.png);display:block;width:140px;height:140px;margin:auto;margin-top:7px;}
.floating_ewm p{color:#fff;margin-top:5px; background-repeat:no-repeat}
.floating_ewm .qrcord_p01{font-size:12px;line-height:20px;}
.floating_ewm .qrcord_p02{font-size:18px;}	

/*分页*/
.paginator ul>li>a, .paginator ul>li>span {
    position: relative;
    float: left;
    /*padding: 4px 8px;*/
    margin-left: -1px;
    line-height: 1.42857143;
    color: #019fe6;
    text-decoration: none;
    background-color: #fff;
    border:1px solid #ccc;
	padding:2px 6px;
	margin-right:10px;
    /*padding:8px;*/
}
.active1 {
    z-index: 2;
    color:White !important;
    cursor: default;
    background-color: #019fe6 !important;
    border-color: #019fe6 !important;
}
#AspNetPager1_input
{
	float:left;	
	padding: 8px 10px;
	margin-left:5%;
	margin-top:21px;
}
#AspNetPager1_btn
{
	float:left;	
	padding: 6px 12px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
    margin-top:21px;
    margin-left:5px;
}
.caret {display: inline-block;width: 0;height: 0;margin-left: 2px;vertical-align: middle;border-top: 4px dashed;border-right: 4px solid transparent;border-left: 4px solid transparent;}
.head_geren>li{float:left;font-size:12px;color:#999;margin-left:25px; position:relative}
.head_geren>li>a{display:block;padding:0 10px;}
.head_geren li a:hover{color:#F25618;}
.huanying_user{}
.huanying_user img{margin-left:10px; vertical-align:middle}
.shop_nav{background:#fff;border-top:0;top:40px;left:30px; position:absolute;width:100px;z-index:100;}
.shop_nav li{line-height:35px; text-align:center;border-bottom:1px solid #ddd}
.shop_nav li:last-child{border:none;}
.shop_nav>li>a{display:block;padding-left:15px;color:#666;margin:0px;padding:0px;}
.shop_nav>li>a:hover{background:#8b4bbb;color:#fff}
.classde
{
	float:left;

}
	.classde > span
	{
		margin-right:10px;
	}
.lest
{
	width:87%
}
.Icen_img img{height:auto}
.bann1-list>li img{height:290px}
        .divImage
{
	width:100%;height:500px;position: relative;
}
	.divImage .img2
	{
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		margin: auto;
		max-width: 100%;
		max-height: 100%;
	}
        .bottom_a
        {
            margin-left: 0px !important;
            margin-right:  !important;
        }